<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c52619058c081ca07c0f0dc56a51221c">
  <dict>
    <!--2018-11-09 15:26:44.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2020-01-20 10:19:18.000-->
    <bool key="carrier_set_callforward_disable">true</bool>
    <!--2018-06-12 12:51:21.000-->
    <bool key="hw_2g_only_cust_display">true</bool>
    <!--2018-06-29 16:18:08.000-->
    <string key="hw_apn_authtype">1</string>
    <!--2015-05-18 11:20:09.000-->
    <int key="max_message_size">307200</int>
    <!--2018-07-27 15:55:25.000-->
    <int key="num_match">10</int>
    <!--2018-05-28 14:28:33.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2018-06-22 14:51:53.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2018-06-22 16:35:38.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2015-05-18 11:20:09.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2018-09-25 20:00:27.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2018-05-25 10:15:51.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2018-05-26 15:14:11.000-->
    <string key="virtualnet_operatorname">O2 - UK</string>
    <!--2018-08-13 17:01:56.000-->
    <string key="voicemail_carrier">O2</string>
    <!--2018-05-26 15:02:11.000-->
    <string key="voicemail_number">901</string>
    <!--2018-05-26 15:02:11.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
